<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.hotelgoodssku.mapper.HotelGoodsSkuMapper">


    <select id="getHotelGoodsSkuOne" resultType="org.jeecg.modules.hotelgoodssku.entity.HotelGoodsSku">
        SELECT * FROM hotel_goods_sku WHERE goods_id = #{goodsId} and del_flag = 0 order by sort asc limit 1
    </select>

</mapper>